Subject: parenting to bones...
From: "Bruce G. Considine" <[email-masked]>
To: <[email-masked]>
Date: 15 Jul 95 13:50:11 EDT

>>and the head of the lamp moves all over the place, controlled by
bones... I would like to parent a spot light to where the lightbulb is

I suggest looking into the Motion Master software.  It has a utility for
de-parenting (or de-childing) object motions.  I myself haven't yet had
occasion to use it, but maybe it can do parent/child bones also.

Bruce

--
"Bruce G. Considine" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]